<div class="dialog help-actions-dialog">
  <i class="close-icon demo-icon icon-partao_petit_plus" (click)="onClose()"></i>
  <h3>{{ 'HELP_DIALOG.HELP' | translate }}</h3>
  <div>
    <a href="https://www.youtube.com/watch?v=CFQqSAqVUgs" style="display:block">
      <h4>{{ 'HELP_DIALOG.PRESENTATION_VIDEO' | translate }}</h4>
      <img src="assets/images/youtube.png" alt="{{ 'HELP_DIALOG.PRESENTATION_VIDEO_ALT' | translate }}">
    </a>
    <a href="https://www.youtube.com/watch?v=v5TmVl8Zhx8" style="display:block">
      <h4>{{ 'HELP_DIALOG.VIDEO_DEMO' | translate }}</h4>
      <img src="assets/images/youtube.png" alt="{{ 'HELP_DIALOG.VIDEO_DEMO_ALT' | translate }}">
    </a>
    <a href="" style="display:block" target="_blank">
      <h4>{{ 'HELP_DIALOG.DOCUMENTATION' | translate }}</h4>
      <img src="assets/images/pdf.png" alt="{{ 'HELP_DIALOG.DOCUMENTATION_ALT' | translate }}">
    </a>
    <a href="">
      <h4>{{ 'HELP_DIALOG.LATEST_NEWS' | translate }}</h4>
      <img src="assets/images/update.png" alt="{{ 'HELP_DIALOG.LATEST_NEWS_ALT' | translate }}">
    </a>
    <h4>{{ 'HELP_DIALOG.COMPATIBILITY' | translate }}</h4>
    <p>{{ 'HELP_DIALOG.BROWSER_COMPATIBILITY' | translate }}</p>
    <geodesign-input-checkbox [label]="'HELP_DIALOG.HIDE_MESSAGE' | translate"></geodesign-input-checkbox>
  </div>
</div>
